<!doctype html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<title>Naslov stranice</title>
	<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <![endif]-->
</head>

<body>
	<div class="container">
		<header>
			<nav></nav>
		</header>
		<main>
			<article>
				<section>
					<figure>
						<figcaption>
							Logo VUB-a
						</figcaption>
						<img src="https://vub.hr/images/uploads/vub-logo.png" </figure>
						<details>
							<summary>Događanja</summary>
							<p>Dani Veleučilišta</p>
						</details>
						<mark>
							označeni tekst
						</mark><br>
						<meter min="0" max="100" value="25">
						</meter><br>
						<progress max="100" value="67">
						</progress>

				</section>
			</article>
		</main>
		<footer>
			<time date="2018-10-22" pubdate>22. Listopad 2018.</time>
		</footer>
	</div>
</body>

</html>